<?php get_header(); ?>
<div class="the-content">
<div class="left-area">
		<?php if ( have_posts() ) : ?>
			<header class="archive-header">
				<h1 class="archive-title"><?php
					if ( is_day() ) :
						printf( __( 'Daily Archives: %s', 'Elisium' ), '<span>' . get_the_date() . '</span>' );
					elseif ( is_month() ) :
						printf( __( 'Monthly Archives: %s', 'Elisium' ), '<span>' . get_the_date( _x( 'F Y', 'monthly archives date format', 'Elisium' ) ) . '</span>' );
					elseif ( is_year() ) :
						printf( __( 'Yearly Archives: %s', 'Elisium' ), '<span>' . get_the_date( _x( 'Y', 'yearly archives date format', 'Elisium' ) ) . '</span>' );
					else :
						_e( 'Archives', 'Elisium' );
					endif;
				?></h1>
			</header><!-- .archive-header -->

			<?php
			
			while ( have_posts() ) : the_post();

				
				get_template_part( 'content', get_post_format() );

			endwhile; ?>
			<div class="clearfix"></div>
			<?php

			blog_pagination();
			?>

		<?php else : ?>
			<?php get_template_part( 'content', 'none' ); ?>
		<?php endif; ?>

</div><!-- left-area -->
		<div class="right-area">
	<?php get_sidebar(); ?>
</div><!-- right-area -->
		<div class="clearfix"></div>
</div>
<?php get_footer(); ?>